<?php
//about theme info
add_action( 'admin_menu', 'multi_mobile_app_gettingstarted' );
function multi_mobile_app_gettingstarted() {    	
	add_theme_page( esc_html__('About Theme', 'multi-mobile-app'), esc_html__('About Theme', 'multi-mobile-app'), 'edit_theme_options', 'multi_mobile_app_guide', 'multi_mobile_app_mostrar_guide');   
}

// Add a Custom CSS file to WP Admin Area
function multi_mobile_app_admin_theme_style() {
   wp_enqueue_style('custom-admin-style', esc_url(get_template_directory_uri()) . '/inc/getting-started/getting-started.css');
}
add_action('admin_enqueue_scripts', 'multi_mobile_app_admin_theme_style');

//guidline for about theme
function multi_mobile_app_mostrar_guide() { 
	//custom function about theme customizer
	$return = add_query_arg( array()) ;
	$theme = wp_get_theme( 'multi-mobile-app' );

?>

<div class="wrapper-info">
	<div class="col-left">
		<div class="intro">
			<h3><?php esc_html_e( 'Welcome to Multi Mobile App WordPress Theme', 'multi-mobile-app' ); ?> <span>Version: <?php echo esc_html($theme['Version']);?></span></h3>
		</div>
		<div class="started">
			<hr>
			<div class="free-doc">
				<div class="lz-4">
					<h4><?php esc_html_e( 'Start Customizing', 'multi-mobile-app' ); ?></h4>
					<ul>
						<span><?php esc_html_e( 'Go to', 'multi-mobile-app' ); ?> <a target="_blank" href="<?php echo esc_url( admin_url('customize.php') ); ?>"><?php esc_html_e( 'Customizer', 'multi-mobile-app' ); ?> </a> <?php esc_html_e( 'and start customizing your website', 'multi-mobile-app' ); ?></span>
					</ul>
				</div>
				<div class="lz-4">
					<h4><?php esc_html_e( 'Support', 'multi-mobile-app' ); ?></h4>
					<ul>
						<span><?php esc_html_e( 'Send your query to our', 'multi-mobile-app' ); ?> <a href="<?php echo esc_url( MULTI_MOBILE_APP_SUPPORT ); ?>" target="_blank"> <?php esc_html_e( 'Support', 'multi-mobile-app' ); ?></a></span>
					</ul>
				</div>
			</div>
			<p><?php esc_html_e( 'Multi mobile app is immensely popular WordPress theme of premium category and this is for the online professional or for a person with a high bent for creativity who is interested in showcasing app details on the internet in the modern fashion. This is a WP theme of premium category and is suitable for the business, portfolio, food, Mobile App shop, cake shop, travel, blogs, publishing, iOS, android, iPad, tablet, gadgets, technology and any kind of site that can showcase the mobile app. Because of the increasing demand for the mobile app day in and day out, there is a high encouragement among the developers for making the profitable apps. Multi mobile app WP theme has special features and some of the most admired are CTA, Bootstrap, responsive, multipurpose, clean and safe code, retina ready, translation ready besides personalization and customization options making it an exemplary one as far as the product showcase is concerned. This is pliable as well as pristine theme and has been crafted in such a manner so as to provide real multipurpose experience and because of the responsive nature. it can fit with the different screen shapes as well as sizes. It is mobile friendly, stunning, animated, modern as well as luxurious.', 'multi-mobile-app')?></p>
			<hr>			
			<div class="col-left-inner">
				<h3><?php esc_html_e( 'Get started with Free Multi Mobile App Theme', 'multi-mobile-app' ); ?></h3>
				<img src="<?php echo esc_url(get_template_directory_uri()); ?>/inc/getting-started/images/customizer-image.png" alt="" />
			</div>
		</div>
	</div>
	<div class="col-right">
		<div class="col-left-area">
			<h3><?php esc_html_e('Premium Theme Information', 'multi-mobile-app'); ?></h3>
			<hr>
		</div>
		<div class="centerbold">
			<a href="<?php echo esc_url( MULTI_MOBILE_APP_LIVE_DEMO ); ?>" target="_blank"><?php esc_html_e('Live Demo', 'multi-mobile-app'); ?></a>
			<a href="<?php echo esc_url( MULTI_MOBILE_APP_BUY_NOW ); ?>"><?php esc_html_e('Buy Pro', 'multi-mobile-app'); ?></a>
			<a href="<?php echo esc_url( MULTI_MOBILE_APP_PRO_DOCS ); ?>" target="_blank"><?php esc_html_e('Pro Documentation', 'multi-mobile-app'); ?></a>
			<hr class="secondhr">
			<img src="<?php echo esc_url(get_template_directory_uri()); ?>/inc/getting-started/images/multi-mobile-app.jpg" alt="" />
		</div>
		<h3><?php esc_html_e( 'PREMIUM THEME FEATURES', 'multi-mobile-app'); ?></h3>
		<div class="lz-6">
			<img src="<?php echo esc_url(get_template_directory_uri()); ?>/inc/getting-started/images/icon01.png" alt="" />
			<h4><?php esc_html_e( 'Banner Slider', 'multi-mobile-app'); ?></h4>
		</div>
		<div class="lz-6">
			<img src="<?php echo esc_url(get_template_directory_uri()); ?>/inc/getting-started/images/icon02.png" alt="" />
			<h4><?php esc_html_e( 'Theme Options', 'multi-mobile-app'); ?></h4>
		</div>
		<div class="lz-6">
			<img src="<?php echo esc_url(get_template_directory_uri()); ?>/inc/getting-started/images/icon03.png" alt="" />
			<h4><?php esc_html_e( 'Custom Innerpage Banner', 'multi-mobile-app'); ?></h4>
		</div>
		<div class="lz-6">
			<img src="<?php echo esc_url(get_template_directory_uri()); ?>/inc/getting-started/images/icon04.png" alt="" />
			<h4><?php esc_html_e( 'Custom Colors and Images', 'multi-mobile-app'); ?></h4>
		</div>
		<div class="lz-6">
			<img src="<?php echo esc_url(get_template_directory_uri()); ?>/inc/getting-started/images/icon05.png" alt="" />
			<h4><?php esc_html_e( 'Fully Responsive', 'multi-mobile-app'); ?></h4>
		</div>
		<div class="lz-6">
			<img src="<?php echo esc_url(get_template_directory_uri()); ?>/inc/getting-started/images/icon06.png" alt="" />
			<h4><?php esc_html_e( 'Hide/Show Sections', 'multi-mobile-app'); ?></h4>
		</div>
		<div class="lz-6">
			<img src="<?php echo esc_url(get_template_directory_uri()); ?>/inc/getting-started/images/icon07.png" alt="" />
			<h4><?php esc_html_e( 'Woocommerce Support', 'multi-mobile-app'); ?></h4>
		</div>
		<div class="lz-6">
			<img src="<?php echo esc_url(get_template_directory_uri()); ?>/inc/getting-started/images/icon08.png" alt="" />
			<h4><?php esc_html_e( 'Limit to display number of Posts', 'multi-mobile-app'); ?></h4>
		</div>
		<div class="lz-6">
			<img src="<?php echo esc_url(get_template_directory_uri()); ?>/inc/getting-started/images/icon09.png" alt="" />
			<h4><?php esc_html_e( 'Multiple Page Templates', 'multi-mobile-app'); ?></h4>
		</div>
		<div class="lz-6">
			<img src="<?php echo esc_url(get_template_directory_uri()); ?>/inc/getting-started/images/icon10.png" alt="" />
			<h4><?php esc_html_e( 'Custom Read More link', 'multi-mobile-app'); ?></h4>
		</div>
		<div class="lz-6">
			<img src="<?php echo esc_url(get_template_directory_uri()); ?>/inc/getting-started/images/icon11.png" alt="" />
			<h4><?php esc_html_e( 'Code written with WordPress standard', 'multi-mobile-app'); ?></h4>
		</div>
		<div class="lz-6">
			<img src="<?php echo esc_url(get_template_directory_uri()); ?>/inc/getting-started/images/icon12.png" alt="" />
			<h4><?php esc_html_e( '100% Multi language', 'multi-mobile-app'); ?></h4>
		</div>
	</div>
</div>
<?php } ?>